{
  "textapi": "0.0.3",
  "id": "https://pages.gwdg.de/subugoe/emo/viewer/api/manifest.json",
  "label": "Testdata Manifest 001",
  "metadata": {
    "Project": "EMO Viewer Project @ SUB Göttingen",
    "Datum": "01.01.2001"
  },
  "actor": {
    "role": "recepient",
    "name": "Martin Luther",
    "idref": {
      "base": "https://d-nb.info/gnd/",
      "id": "118575449",
      "type": "GND"
    }
  },
  "sequence": [
    {
      "id": "api/sampledata/document1/1/latest/item.json",
      "type": "item"
    },
    {
      "id": "api/sampledata/document1/2/latest/item.json",
      "type": "item"
    }
  ],
  "support": [
    {
      "type": "css",
      "mime": "text/css",
      "url": "api/support.css"
    }
  ],
  "license": [
    {
      "id": "CC-BY-NC-SA-4.0"
    }
  ]
}
